Subject: Re: Camellia for OpenPGP

From: Simon Josefsson <[email-masked]>
Date: Tue, 01 May 2007 21:47:52 +0200

Hironobu SUZUKI <[email-masked]> writes:

>> But, if some disclosure document for OpenPGP is required, I ask it
>> NTT.  I estimate that it takes 2 or 3 weeks to get it.
>
> I contacted to NTT about issuing IPR for OpenPGP WG as well as IPSEC,
> S/MIME, TLS.  They accepted it and IPR for OpenPGP will be issued for
> a while.

Thanks for doing that, I believe it is the correct way to deal with the
patent under the IETF policies on this.

/Simon